org.eclipse.wst.jsdt.debug.core.jsdi.request

## Interface VMDisconnectRequest

All Superinterfaces:
  EventRequest, Mirror

    public interface VMDisconnectRequest
    extends EventRequest

Description of a JSDI request to disconnect a `VirtualMachine`.

Since:
  1.0
See Also:
  `EventRequest`
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.request.EventRequest

`isEnabled, setEnabled`

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.Mirror

`virtualMachine`